p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #001020;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1300px;;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#MenuSystem1 {display:block;z-index:2079;position:absolute;left:13px;top:262px;width:960px;height:60px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:413px;top:322px;width:595px;height:31px;z-index:5;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GCategory {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box3 {display:block;overflow:hidden;position:absolute;left:26px;top:363px;width:952px;height:40px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/base-legal-tratamiento-datos-lopd-2018_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:65px;width:960px;height:197px;z-index:12;min-width:960px;}
#Img2Inner {position: absolute;width:960px;height:197px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:64px;top:370px;width:878px;height:18px;z-index:13;}
#Img5 {display:block;overflow:hidden;position:absolute;left:36px;top:369px;width:20px;height:20px;z-index:14;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text2 {display:block;overflow:hidden;position:absolute;left:40px;top:422px;z-index:15;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:929px;height:181px;}
#Text2Inner {word-wrap:break-word; overflow:auto;width:915px;height:168px;background-color:#ffffff;}
#Img1 {display:block;overflow:hidden;position:absolute;left:41px;top:688px;width:928px;height:150px;z-index:16;min-width:928px;}
#Img1Inner {position: absolute;width:928px;height:150px;border:0px;}
